Здравствуйте! Авторизуйтесь или зарегистрируйтесь, чтобы использовать полный функционал сайта
Быстрая авторизация через соцсети:

26.10.2011 22:23
Вышла новая версия мода "The Last Hope of the Third Age"

Скачать мод
Патч для мода
Трейлер мода

Обсудить мод на форуме
Опрос по фракциям новой версии

 

-Четыре фракции: Гондор и Мордор, присутствовали в альфа-версии мода, практически не изменены в бэте, Арнор и Ангмар.
Северные фракции старался сделать оригинальными, вроде получилось) По крайней мере, не калька с РотВК.
ИИ у всех рабочий, но бывают глюки (Арнор иногда не строит бараки, но это нестрашно - надо просто перезапустить карту).
-Многочисленные изменения в геймплее. Баланс старался сильно не трогать, поэтому в этом плане отличия от оригинала небольшие.
-Всё сделано, так сказать, от большого сердца) Старался всё максимально проработать.
 

Как по мне, модик очень интересный получается) Сужу по тому, как играется. Неплохо выделяются такие вещи, которые вы не встретите в других модах на эту игру (изменения с лучниками, катапультами, мелочи в звуковых эффектах и т.п.).
Но, всё же, мод только развивается. Год назад я только-только начинал развивать ту же систему лукарей и осадных дальнобойных орудий. (Кому интересно - скачайте версию 0.1(1) и посмотрите, как дело было там :) ). И я тоже еще учусь всем этим вещам, пока хватает времени на моддинг.
 

 

К сожалению, мод требует большей производительности, чем сама игра. Запуститься-то запустится, но лагать может очень сильно.
Насколько я понял, главный фактор уровня производительности - процессор.
Ниже  постараюсь относительно подробно описать примерную конфигурацию для комфортной игры 3*3 и меньше.
(Для игры 1*1 в принципе требуется не так много; Ну а с минимальной графикой хватит и обычного двухъядерника с GeForce 7-8 серии для игры 4*4).

-Процессор: любой четырехъядерный процессор или двухъядерный процессор нового поколения (на архитектуре Sandy Bridge, если это Intel; в AMD не шарю, да и вроде они Bulldozer только начали выпускать). У меня стабильная производительность, процессор Intel Pentium G840.
-Оперативная память: 2GB или 4GB DDR3 (1066-1333) достаточно. Насчет DDR2 не знаю, зависит от частоты, скорее всего 1066 тоже будет вполне хватать. У меня 4GB памяти DDR3, работающей на частоте 1333mhz.
-Видеокарта: что-то уровня GeForce 9600GT (8800GT тоже должно хватить). Не так важно, нагрузка на видео умеренная. У меня GeForce GT440 GDDR3 128-bit 1GB.

Ну а если всё-таки железо не очень,  то советую вот что сделать:
-В первую очередь надо уменьшить качество шейдеров в настройках. Производительность сильно возрастет, но графика заметно поскуднеет.
-Выключить тени, прирост в производительности определенно будет.
-Уменьшить качество воды, будет гораздо меньше лагать при куче юнитов на водной поверхности, отражающей всё)

Игра 4*4 в максимальной качестве - это что-то)) Наверное, тут нужен Corei3 высшего уровня или любой Corei5. Ну и видео уровня 9800GT.
Что-то меня понесло)) Надеюсь, что кому-то это поможет :)




Оценить:
Просмотров: 3937 | Добавил: SauronGreat | Рейтинг: 5.0/12
Теги: The Last Hope of the Third Age
Главная » 2011 » Октябрь » 26 » Вышла новая версия мода "The Last Hope of the Third Age"
ПОХОЖИЕ МАТЕРИАЛЫ

Всего комментариев: 13
avatar
13 Галад • 00:37, 23.04.2012
почему когда я установил этот мод все получилос но когда я играю более 20 или поля часа все тупа застиватет и придется с диспечер задач отключит игру
avatar
12 SauronGreat • 16:45, 23.04.2012
Созданных героев оффнул?
avatar
11 SauronGreat • 17:48, 11.01.2012
Февраль-март.
avatar
10 forever • 15:14, 10.01.2012
А когда 0.3? :)
avatar
9 SauronGreat • 16:11, 02.01.2012
Эм, я про 0.3 говорил)) Который еще какбэ не вышел :D
avatar
8 SauronGreat • 13:59, 02.01.2012
Конечно, там делать нечего :) Просто я как-то это упустил, ибо не знал))
avatar
7 forever • 13:40, 02.01.2012
А с кольцевиками проблему исправили?)после патча их просто не было(
avatar
6 SauronGreat • 18:49, 21.12.2011
Конечно) На форуме всё есть...
avatar
5 forever • 18:31, 21.12.2011
А новые версии будут?))
avatar
4 SauronGreat • 14:49, 16.12.2011
Нет, он не на дополнение РотВК, а на оригинальную БФМЕ2 версии 1.06
avatar
3 forever • 12:25, 16.12.2011
он на 2.01 пойдёт?
avatar
2 Жека • 11:10, 16.12.2011
Клёвый мод! Только с установкой пришлось помучица
avatar
1 Devid_Beckhem • 13:15, 23.11.2011
Молодец,что развиваешь мод!
avatar